Subject: FERC Bulk Power Responses
From: [email-masked]
To: [email-masked], [email-masked], [email-masked], [email-masked], [email-masked]
Cc: [email-masked], [email-masked]
Date: Thu, 12 Oct 2000 05:17:00 -0700 (PDT)

Attached is my interpretation of what we should be providing in response to 
Request No. 20 based on the series of e-mails that Mary sent earlier this 
week.  There is a word doc and several associated excel spreadsheets.   Note 
that at least one of the excel spreadsheets actually contains multiple sheets.

Mary--it would be helpful if you could review this data in this form and let 
the team know if it is the right info to be providing the CPUC in response to 
No. 20.  I don't think this info should be sent until Mary has had a chance 
to review it and approve.

MDS